Bug 602793 - remove requires: python-bugzilla from anaconda
remove requires: python-bugzilla from anaconda
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Lumens
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 15:07 EDT by Denise Dumas
Modified: 2010-07-02 16:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-13.21.50-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 16:50:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denise Dumas 2010-06-10 15:07:25 EDT
Description of problem:

- remove Requires: python-bugzilla from anaconda
Comment 1 RHEL Product and Program Management 2010-06-10 15:23:31 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Alexander Todorov 2010-06-25 08:20:10 EDT
$ rpm -qpR anaconda-13.21.50-9.el6.x86_64.rpm 
/bin/bash  
/bin/sh  
/bin/sh  
/bin/sh  
/usr/bin/python  
NetworkManager >= 1:0.7.1-3.git20090414
anaconda-yum-plugins  
authconfig  
comps-extras  
config(anaconda) = 13.21.50-9.el6
cracklib-python  
createrepo >= 0.4.7
cryptsetup-luks  
dbus-python  
device-mapper  
device-mapper >= 1.02.17-6
device-mapper-libs >= 1.02.17-6
dhclient  
dmidecode  
dosfstools  
e2fsprogs >= 1.41.0
fcoe-utils >= 1.0.12-3.20100323git
genisoimage >= 1.1.9-4
gzip  
isomd5sum  
libX11.so.6()(64bit)  
libarchive  
libarchive.so.2()(64bit)  
libaudit.so.1()(64bit)  
libblkid.so.1()(64bit)  
libblkid.so.1(BLKID_1.0)(64bit)  
libblkid.so.1(BLKID_2.18)(64bit)  
libc.so.6()(64bit)  
libc.so.6(GLIBC_2.2.5)(64bit)  
libc.so.6(GLIBC_2.3)(64bit)  
libc.so.6(GLIBC_2.3.3)(64bit)  
libc.so.6(GLIBC_2.3.4)(64bit)  
libc.so.6(GLIBC_2.4)(64bit)  
libc.so.6(GLIBC_2.7)(64bit)  
libc.so.6(GLIBC_2.8)(64bit)  
libcairo.so.2()(64bit)  
libcurl.so.4()(64bit)  
libdbus-1.so.3()(64bit)  
libdbus-glib-1.so.2()(64bit)  
libdevmapper.so.1.02()(64bit)  
libext2fs.so.2()(64bit)  
libgdk-x11-2.0.so.0()(64bit)  
libgdk_pixbuf-2.0.so.0()(64bit)  
libglib-2.0.so.0()(64bit)  
libgmodule-2.0.so.0()(64bit)  
libgobject-2.0.so.0()(64bit)  
libiscsi.so.0()(64bit)  
libm.so.6()(64bit)  
libm.so.6(GLIBC_2.2.5)(64bit)  
libnewt.so.0.52()(64bit)  
libnewt.so.0.52(NEWT_0.52)(64bit)  
libnl.so.1()(64bit)  
libnm-glib.so.2()(64bit)  
libnm-util.so.1()(64bit)  
libpango-1.0.so.0()(64bit)  
libpangocairo-1.0.so.0()(64bit)  
libpthread.so.0()(64bit)  
libpthread.so.0(GLIBC_2.2.5)(64bit)  
librpm.so.1()(64bit)  
librpmio.so.1()(64bit)  
librt.so.1()(64bit)  
libselinux-python >= 1.6
libselinux.so.1()(64bit)  
libuser-python  
libxml2-python  
libz.so.1()(64bit)  
lvm2  
makebootfat  
mdadm  
newt-python  
parted >= 1.8.1
policycoreutils  
pykickstart >= 1.73
pyparted >= 3.0
python-cryptsetup >= 0.0.6
python-meh >= 0.8
python-nss  
python-pyblock >= 0.45-2
python-urlgrabber >= 3.9.1-5
rpm-python >= 4.2-0.61
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)  
squashfs-tools  
syslinux >= 3.73
system-config-date >= 1.9.48
system-config-firewall-base  
system-config-keyboard >= 1.3.1
system-logos  
tigervnc-server  
usermode  
util-linux-ng >= 2.15.1
yum >= 2.9.2
yum-utils >= 1.1.11-3
zenity  
rpmlib(PayloadIsXz) <= 5.2-1


$ rpm -qpR anaconda-13.21.50-9.el6.x86_64.rpm | grep bugzilla

^^^ no requires on python-bugzilla. Moving to VERIFIED.
Comment 4 releng-rhel@redhat.com 2010-07-02 16:50:33 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.